:root {
  --black: black;
  --white: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-2 {
  background-image: linear-gradient(#200fff99, #200fff99), url('../images/2148827028.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.form {
  text-align: center;
}

.text-field, .text-field-2, .text-field-3, .textarea {
  font-family: Montserrat, sans-serif;
}

.textarea.consulta {
  height: 80px;
}

.submit-button {
  background-color: #0fce7a;
  border-radius: 6px;
  margin-top: 10px;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #b1b1b1;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 800;
  line-height: 44px;
}

.heading.center {
  text-align: center;
}

.heading-2 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}

.heading-3 {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#0fce7ab3, #0fce7ab3);
  border-radius: 6px;
  padding: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.section-3 {
  background-color: #e7e7e7;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block {
  text-align: center;
  background-color: #0fce7a;
  border-radius: 1000px;
  width: 120px;
  height: 120px;
  margin: auto;
}

.column {
  text-align: center;
}

.image {
  margin-top: 30px;
}

.encabezado {
  color: #fff;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 24px;
}

.encabezado.space {
  color: var(--black);
  margin-top: 40px;
  margin-bottom: 0;
}

.encabezado.space.leiste {
  line-height: 34px;
}

.encabezado.white {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.encabezado.white.espacio {
  text-align: left;
  font-weight: 400;
  line-height: 20px;
}

.encabezado.pod {
  color: #000;
  font-size: 14px;
  font-weight: 500;
}

.encabezado.valores {
  color: #200fff;
  line-height: 40px;
}

.column-2, .column-3, .column-4 {
  text-align: center;
}

.error-message {
  text-align: center;
  background-color: #f1f1f1;
  margin-top: 0;
  position: absolute;
  inset: 0;
}

.text-block-2 {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 130px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
}

.column-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.section-4 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-4.productos1 {
  background-color: #0000000a;
  padding-top: 70px;
  padding-bottom: 70px;
}

.heading-4 {
  color: #200fff;
  text-align: center;
  border-bottom: 1px #333;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.heading-4.direccion {
  margin-bottom: 15px;
}

.heading-4.espacio {
  margin-bottom: 16px;
}

.column-7, .column-8, .column-9 {
  text-align: center;
}

.columns {
  margin-bottom: 20px;
}

.section-6 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/banner.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-6.cta {
  background-image: linear-gradient(#0009, #0009), url('../images/calandria.jpeg');
  background-position: 0 0, 50% 0;
  background-size: auto, 1200px;
}

.heading-5 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 39px #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.container {
  text-align: center;
}

.button-2 {
  background-color: #ff6142;
  border-radius: 1000px;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.button-2:hover {
  background-color: #b4b4b4;
}

.section-7 {
  background-color: #ffffff0a;
  padding-top: 70px;
  padding-bottom: 70px;
  font-weight: 400;
}

.section-7.marcas {
  padding-bottom: 35px;
}

.section-8 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-8.productos1 {
  background-color: #fff;
  padding-top: 6px;
  padding-bottom: 70px;
}

.text-block-3 {
  text-align: center;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.section-9 {
  text-align: center;
  background-color: #494949;
  padding-top: 5px;
  padding-bottom: 5px;
}

.slider {
  background-color: #0000;
  height: 250px;
}

.nombre-prod {
  color: #fff;
  text-transform: uppercase;
  background-color: #e48128;
  padding: 10px 5px;
  font-size: 26px;
  line-height: 22px;
  text-decoration: none;
}

.paragraph {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph.opinion {
  margin-left: 60px;
  margin-right: 60px;
}

.image-33, .image-34, .image-35 {
  border-radius: 1000px;
}

.column-16 {
  text-align: center;
}

.section-10 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-17 {
  text-align: center;
}

.text-block-4 {
  text-align: left;
  margin-top: 15px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.text-block-4.valores {
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 13.5px;
}

.text-block-4.danifeli {
  margin-bottom: 20px;
}

.container-2 {
  text-align: center;
}

.image-36, .image-37, .image-38, .image-39, .image-40, .image-41, .image-42, .image-43 {
  border-radius: 6px;
}

.column-18 {
  text-align: center;
  padding-top: 10px;
}

.section-11 {
  background-color: #0000000a;
  padding-top: 70px;
  padding-bottom: 70px;
}

.slider-2 {
  height: 500px;
}

.slide {
  background-image: url('../images/BALI-VERANO1-Tejidos-del-Rincon.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/fabrica-telas.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Maui-Verano-2019-Tejidos-del-Rincon.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-2 {
  background-color: #d30000;
  border-radius: 0 10px 10px 0;
  width: 150px;
  position: fixed;
}

.div-block-2.pagos {
  top: 276.891px;
}

.text-block-5 {
  color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.text-block-5.medios-pago {
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 14px;
}

.text-block-5.presupuesto {
  color: #fff;
  padding-left: 15px;
  position: fixed;
}

.medios-pago {
  z-index: 2;
  background-color: #fff;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 160px;
  position: fixed;
  top: 280.891px;
}

.presupuesto {
  background-color: #c90000;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 150px;
}

.image-44 {
  margin-bottom: 10px;
  padding-top: 49px;
}

.image-45 {
  padding-left: 0;
  position: relative;
  left: 333px;
}

.presupuesto-2 {
  z-index: 2;
  background-color: #c90000;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 150px;
  position: fixed;
}

.presupuesto-3 {
  background-color: #c4d557;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 120px;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.video {
  height: 350px;
}

.slide-4 {
  background-image: url('../images/fabrica-telas-gabor.jpg');
  background-position: 0 0;
  background-size: cover;
}

.heading-6 {
  color: #200fff;
  text-align: center;
  margin-top: 51px;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.container-3 {
  text-align: center;
  margin-top: auto;
}

.column-19, .column-20 {
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.image-46, .image-47 {
  border-radius: 1000px;
  width: 50%;
}

.heading-7 {
  font-family: Montserrat, sans-serif;
  font-size: 22px;
}

.column-21 {
  text-align: center;
}

.column-22 {
  text-align: center;
  padding-top: 32px;
}

.column-23 {
  text-align: center;
  padding-top: 10px;
}

.image-48 {
  margin-bottom: 42px;
}

.image-49 {
  margin-bottom: 25px;
}

.image-50 {
  margin-left: 5px;
}

.image-51 {
  margin-right: 5px;
}

.column-24, .column-25 {
  text-align: center;
}

.div-block-3 {
  background-color: #0000000a;
  border-radius: 8px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.div-block-3.busqueda {
  text-align: center;
  background-color: #ffffffb8;
}

.columns-2 {
  margin-bottom: 20px;
}

.youtube {
  width: 100%;
  height: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-4 {
  margin-top: 40px;
}

.bold-text {
  display: block;
  position: static;
}

.image-53 {
  width: 50%;
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7 {
  color: #200fff;
  font-size: 18px;
}

.link-block {
  margin-right: 5px;
}

.heading-8 {
  color: #200fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
}

.container-4 {
  text-align: center;
}

.columns-3 {
  margin-top: 40px;
}

.columns-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.postulaciones {
  padding-top: 60px;
  padding-bottom: 40px;
  display: none;
}

.corner-cut-top-right {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 2rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.corner-cut-top-right.small {
  height: 1.5rem;
}

.faq-answer {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  overflow: hidden;
}

.faq-question {
  cursor: pointer;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 2.25rem 2rem 2.5rem;
  display: flex;
}

.heading-9.large {
  letter-spacing: -.01em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.1;
}

.heading-9.regular {
  color: #200fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.corner-cut-top-left {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 2rem;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.corner-cut-top-left.small {
  height: 1.5rem;
}

.corner-cut-bottom-right {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 2rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.corner-cut-bottom-right.small {
  height: 1.5rem;
}

.spacer-40 {
  background-color: #0000;
  border-radius: .375rem;
  width: 2.5rem;
  height: 2.5rem;
}

.faq-list {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  display: grid;
}

.faq-accordion {
  background-color: #f7f7f7;
  border: .0625rem #000;
  border-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  position: relative;
}

.faq-icon {
  filter: grayscale();
  color: #000;
  justify-content: center;
  align-items: center;
  width: 1.75rem;
  height: 1.75rem;
  margin-left: 1rem;
  display: flex;
  position: relative;
}

.corner-cuts-wrapper {
  pointer-events: none;
  position: absolute;
  inset: -1px;
}

.corner-cut-bottom-left {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 2rem;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.corner-cut-bottom-left.small {
  height: 1.5rem;
}

.faq-wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: start;
  place-items: start center;
  display: grid;
}

.paragraph-2, .paragraph-3, .paragraph-4 {
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
}

.bold-text-8, .bold-text-9 {
  font-size: 18px;
}

.body {
  padding-top: 0;
}

html.w-mod-js [data-ix="aparecer-desde-el-centro"] {
  opacity: 0;
  transform: scale(.5);
}

html.w-mod-js [data-ix="aparecer-de-izq-a-der"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="aparecer-de-der-a-izq"] {
  opacity: 0;
  transform: translate(100px);
}

@media screen and (max-width: 991px) {
  .text-block-5.presupuesto, .medios-pago {
    display: none;
  }

  .faq-answer {
    padding-right: 2.5rem;
  }

  .heading-9.large {
    font-size: 2.5rem;
  }

  .faq-wrapper {
    grid-column-gap: 3rem;
    grid-auto-flow: row;
    min-height: auto;
  }
}

@media screen and (max-width: 767px) {
  .section-2 {
    padding-top: 62px;
  }

  .column-5 {
    margin-bottom: 15px;
  }

  .column-16 {
    margin-bottom: 24px;
  }

  .image-45 {
    display: none;
  }

  .heading-9.large {
    font-size: 2.5rem;
  }

  .spacer-40 {
    height: 2.5rem;
  }

  .faq-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section-2 {
    padding: 56px 10px 60px;
  }

  .heading {
    text-align: center;
    font-size: 28px;
    line-height: 30px;
  }

  .heading-2 {
    text-align: center;
    font-size: 16px;
    line-height: 20px;
  }

  .encabezado {
    margin-bottom: 30px;
    line-height: 40px;
  }

  .encabezado.space {
    line-height: 40px;
  }

  .encabezado.white.espacio {
    margin-bottom: 23px;
  }

  .encabezado.valores {
    margin-bottom: 26px;
    font-size: 24px;
    line-height: 36px;
  }

  .encabezado.pod {
    margin-bottom: 24px;
  }

  .section-4.productos1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-8 {
    margin-bottom: 26px;
  }

  .column-9 {
    margin-bottom: 24px;
  }

  .section-7 {
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8.productos1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .heading-6 {
    font-size: 22px;
    line-height: 28px;
  }

  .container-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-19 {
    margin-bottom: 40px;
  }

  .image-46, .image-47 {
    width: 70%;
  }

  .heading-7 {
    line-height: 30px;
  }

  .column-21, .column-22 {
    margin-bottom: 40px;
  }

  .image-48 {
    margin-bottom: 0;
  }

  .image-49 {
    margin-bottom: 9px;
  }

  .column-24 {
    margin-bottom: 30px;
  }

  .div-block-3 {
    margin-bottom: 20px;
  }

  .columns-2 {
    margin-bottom: 0;
  }

  .bold-text {
    font-size: 30px;
    line-height: 32px;
  }

  .image-52 {
    margin-bottom: -32px;
  }

  .image-53 {
    width: 70%;
  }

  .heading-8 {
    font-size: 16px;
    line-height: 22px;
  }

  .faq-answer {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .faq-question {
    padding: 1.5rem 1.75rem 1.5rem 2rem;
  }

  .heading-9.large {
    font-size: 2.125rem;
  }

  .heading-9.regular {
    font-size: 1.25rem;
  }

  .faq-accordion {
    border-radius: 1rem;
  }

  .faq-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }
}


